nz-card([nzBordered]="false", nzTitle="Scan informations")
  form(nz-form, [formGroup]="form", nzLayout="vertical", (ngSubmit)="onSubmit()")
    nz-form-item
      nz-form-label(nzFor="branch")
        span
          | Git reference
          i.ml1(nz-icon, nz-tooltip, [nzTooltipTitle]="branchHelp", nzType="question-circle", theme="outline")
      nz-form-control
        input(nz-input, type="string", id="branch", formControlName="branch", placeholder="Enter a git reference (default: master)")
      ng-template(#branchHelp)
        ng-container Git reference used to perform the scan. A git reference could be a branch, a tag ("v1.5") or, a commit ("a465e2f"). Leave blank if you want to scan the last commit of the master branch.

    nz-form-item
      nz-form-control
        button(nz-button, nzBlock, nzType="primary", [disabled]="!form.valid")
          i(nz-icon, nzType="search")
          | Scan repository
